/********************************************************************************

******************************  SINGLE SORTEO  **********************************

*********************************************************************************/

body.single-sorteo {
    background-image: linear-gradient(white 200px, #f8f8f8 240px, #f8f8f8 100%);
}
body.single-sorteo #page{
  background-color: transparent!important;
}

.giveaway-wrapper{
  width: 100%;
}
.giveaway-wrapper > h1{
  font-size: 42px;
  font-weight: bold;
  padding-left: 10px;
  letter-spacing: 1.6px;
}
.giveaway-wrapper:after{
  content:'';
  display:table;
  clear:both;
}
.giveaway-wrapper *{
  box-sizing: border-box;
}

.giveaway-wrapper a{
  color: #057568;
}
.giveaway-wrapper a:hover{
  text-decoration: underline;
}
.giveaway-wrapper h1{
  font-size:42px;
  font-weight: bold;
  padding-left: 10px;
}
.giveaway-left-wrapper{
  float:left;
  width:66.66667%;
  padding:10px;
}
.giveaway-right-wrapper > div,
.giveaway-content-wrapper .giveaway-meta-info-wrapper,
.giveaway-content-wrapper .giveaway-actions-wrapper{
  box-shadow: 0 0 3px 1px #0000003d;
  border-radius: 6px;
  background-color: #ffffff;
}
.giveaway-content-wrapper .giveaway-actions-wrapper{
  margin-bottom: 30px!important;
}
.giveaway-left-wrapper > div:not(:last-child),
.giveaway-right-wrapper > div:not(:last-child){
  margin-bottom:15px;
}
.giveaway-right-wrapper{
  float:right;
  width:33.33333%;
  padding:10px;
}
.giveaway-media-wrapper{
  height:auto;
  overflow: hidden;
  margin-bottom:0!important;
}
.giveaway-media-wrapper .giveaway-img{
  margin-bottom: 45px;
}
.giveaway-media-wrapper .slidersingles{
  height:500px;
  max-width:750px;
}
.giveaway-media-wrapper .slidersingles img{
  top:0!important;
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  display: block;
  max-width: 750px;
  max-height: 500px;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 480px){
  .giveaway-media-wrapper .slidersingles {
    height: 250px;
  }
  .giveaway-media-wrapper .slidersingles img{
    max-height:250px;
  }
  .giveaway-media-wrapper .kmk--imagen-video.kmk-icono-play:before {
    transform: scale(0.5);
  }
  .giveaway-media-wrapper .kmk--imagen-video:hover:before {
    transform: scale(0.8);
  }
  p.giveaway-excerpt{
    font-size:18px!important;
  }
  h1.entry-title{
    font-size:30px;
  }
}
.giveaway-media-wrapper .kmk--imagen-video.kmk-icono-play:before {
    content: url(img/kmk-video-play2.png);
    position: absolute;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    z-index: 3;
    transition: transform .5s ease-in-out;
}
.giveaway-media-wrapper .kmk--imagen-video:hover {
    cursor:pointer;
}
.giveaway-media-wrapper .kmk--imagen-video:hover:before {
  transform: scale(1.3,1.3);
}

.giveaway-media-wrapper .kmk--imagen-video .thumb-img{
  cursor:pointer;
  position: absolute;
  top: 0;
}

.giveaway-media-wrapper .flickity-viewport{
  height: 100% !important;
}
.giveaway-wrapper .giveaway-meta-info-wrapper{
  height:auto;
  padding:25px;
}
.giveaway-meta-info-wrapper .profile-photo{
  text-align: center;
  margin-bottom:20px;
  max-height: 190px;
  overflow: hidden;
}
.giveaway-meta-info-wrapper .giveaway-meta-info-row{
  display: flex;
  height: auto;
  align-items: center;
  justify-content: flex-start;
}
.giveaway-meta-info-wrapper .giveaway-meta-info-row:not(:last-child){
  margin-bottom: 10px;
}
.giveaway-meta-info-wrapper .giveaway-meta-info-row .ku-icon{
  margin-right: 10px;
}
.giveaway-actions-wrapper{
  padding:20px;
}
.giveaway-actions-wrapper .btn-participa{
  text-align:center;
}
.giveaway-content-wrapper{
  height:auto;
}
.giveaway-content-wrapper p.giveaway-excerpt{
  font-size:1.3em;
  font-weight: bold;
  letter-spacing: .9px;
  margin-top:1.5em;
}



.giveaway-content-tabs {
  display: flex;
  flex-wrap: wrap;
  position:relative;
}
.giveaway-content-tabs label {
  position:relative;
  order: 1; 
  display: inline-block;
  padding: 15px 25px;
  cursor: pointer;
  transition:color .25s ease-in-out;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}

.giveaway-content-tabs label:not(:last-child) {
border-right:1px solid #ccc;
}
.giveaway-content-tabs label:hover {
  font-weight: bold;
}
.giveaway-content-tabs .sticky-wrapper{
  width:100%;
}
.giveaway-content-tabs .giveaway-full-content{
  width: 100%;
  margin-top: 2px;
  padding-top:20px;
  padding-left: 15px;
  padding-bottom: 15px;
  max-width:100%;
  background-color:white;
}
.giveaway-content-tabs .tabs {
  width: 100%!important;
  overflow-x: auto;
  white-space: nowrap;
  box-shadow: 0 0 3px 1px rgb(0 0 0 / 26%);
  border-radius: 6px;
  background-color: #ffffff;
}
.giveaway-content-tabs .tab {
  order: 99;
  flex-grow: 1;
  width: 100%;
  display: none;
    padding: 2rem 1rem 1rem 1rem;
  background: #fff;
  border-top:1px solid var(--green);
  margin-top:-15px;
}
.giveaway-content-tabs input[type="radio"] {
  display: none;
}
.giveaway-content-tabs input[type="radio"]:checked + label {
  position:relative;
  border-bottom:2px solid #00c1b2;
  font-weight: bold;
  color:black;
  z-index:2;
}
.giveaway-content-tabs input[type="radio"]:checked + label:hover {
  cursor:default;

}
.giveaway-content-tabs input[type="radio"]:checked + label + .tab {
  display: block;
}

.giveaway-content-tabs #transparency_tab h3.transparency-title{
  font-size:1.7em;
  font-weight:bold;
}
@media all and (max-width: 960px){
  .giveaway-content-tabs label {
    font-size:13px;
  }
  .giveaway-content-tabs .tabs{
    max-width: none!important;
    border-radius: 0!important;
    background-color: #f8f8f8!important;
    box-shadow: none!important;
  }
  .giveaway-content-tabs .is-sticky .tabs{
    width:95%!important;
  }
  .giveaway-content-tabs .tabs label{
    background-color: #ffffff;
    padding:15px;
  }
  .giveaway-content-tabs .tabs label[for="tabone"]{
    border-left:1px solid #a5a5a5;
    border-bottom: 1px solid #a5a5a5;
    border-top: 1px solid #a5a5a5;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    margin-right: -4px;
  }
  .giveaway-content-tabs .tabs label[for="tabfour"]{
    border-right:1px solid #a5a5a5;
    border-bottom: 1px solid #a5a5a5;
    border-top: 1px solid #a5a5a5;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
  }
  .giveaway-content-tabs .tabs label[for="tabtwo"],
  .giveaway-content-tabs .tabs label[for="tabthree"]{
    border-bottom: 1px solid #a5a5a5;
    border-top: 1px solid #a5a5a5;
    margin-right: -4px;
  }
}

.giveaway-content-tabs #transparency_tab h3.transparency-title{
  font-size:1.7em;
  font-weight:bold;

}
.giveaway-relatedProject-wrapper{
  padding-bottom:20px;
}
.giveaway-relatedProject-wrapper .project-card .project-card-container{
  margin:0 auto;
}
.giveaway-relatedProject-wrapper .sorteo-titulo h3{
  text-transform: uppercase;
  font-weight: bold;
  font-size:20px;
  text-align: center;
  margin-bottom: 40px;
  padding-top: 20px;
}
.giveaway-actions-wrapper{
  justify-content: space-around;
}



.giveaway-campaign-info-wrapper .giveaway-actions .flex a svg{
  transition:all .5s ease-in-out;
}
.giveaway-campaign-info-wrapper .giveaway-actions .flex a:hover svg{
  transform: scale(1.2, 1.2);
}
@media (min-width: 768px) {
  .giveaway-campaign-info-wrapper .giveaway-actions .flex, .single-sorteo .giveaway-actions .flex {
    display: flex;
    flex-wrap:wrap;
    align-items: center;
  }
  .giveaway-campaign-info-wrapper .giveaway-actions .flex a{
    width: 70px;
    color:black;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.giveaway-campaign-info-wrapper .donations, .single-sorteo .donations {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  padding: 30px;
  border-radius: 0;
  max-height: 560px;
  overflow-y: auto;
  margin-top: 1px;
  margin-bottom: 30px;
}
.giveaway-campaign-info-wrapper .donations .donations-title, .single-sorteo .donations .donations-title {
  text-align: center;
}
.giveaway-campaign-info-wrapper .donations .donations-title h3, .single-sorteo .donations .donations-title h3 {
  text-transform: uppercase;
}
.giveaway-campaign-info-wrapper .donations ul, .single-sorteo .donations ul {
  margin: 0;
}
.giveaway-campaign-info-wrapper .donations ul li, .single-sorteo .donations ul li {
  list-style-type: none;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item, .single-sorteo .donations ul .donation-item {
  border-top: 1px solid #d9d9d9;
  padding-top: 15px;
  padding-bottom: 15px;
  min-height: 75px;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item .avatar, .single-sorteo .donations ul .donation-item .avatar {
  align-self: center;
  border-radius: 45px;
  width: 45px;
  height: 45px;
  align-self: center;
  overflow: hidden;
  float: left;
  margin: 0;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item .avatar.socio, .single-sorteo .donations ul .donation-item .avatar.socio {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  border: 5px solid #00c1b2;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item .avatar img, .single-sorteo .donations ul .donation-item .avatar img {
  width: 100% !important;
  height: auto !important;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item .info, .single-sorteo .donations ul .donation-item .info {
  display: block;
  width: 100%;
  padding-left: 60px;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item .donation-info, .single-sorteo .donations ul .donation-item .donation-info {
  display: flex;
  padding-left: 15px;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item .donation-info p, .single-sorteo .donations ul .donation-item .donation-info p {
  margin-bottom: 5px;
  flex-basis: 0;
  flex-grow: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item .donation-info p.date{

}
.giveaway-campaign-info-wrapper .donations ul .donation-item .donation-info p.amount{

}
.giveaway-campaign-info-wrapper .donations ul .donation-item .comentary, .single-sorteo .donations ul .donation-item .comentary {
  padding-left: 15px;
}
.giveaway-campaign-info-wrapper .donations ul .donation-item .comentary p, .single-sorteo .donations ul .donation-item .comentary p {
  margin-bottom: 0;
  font-style: italic;
}

.giveaway-backers-wrapper{
  height:auto;
}
.giveaway-comments-wrapper{
  height:auto;
}
.giveaway-giveaway-wrapper{
  height:400px;
}


@media all and (max-width: 60em){
  .giveaway-wrapper > div{
    width:100%;
    max-width:600px;
    margin:0 auto;
    display:block;
    float:none;
  }
  .giveaway-wrapper .giveaway-right-wrapper{
    max-width: 450px;
    margin:0 auto;
  }
  .giveaway-wrapper .giveaway-meta-info-wrapper,
  .giveaway-wrapper .giveaway-actions-wrapper,
  .giveaway-wrapper .giveaway-relatedProjects-wrapper{
    max-width: 450px;
    margin:0 auto;
  }
  .giveaway-wrapper .giveaway-meta-info-wrapper{
    margin-bottom:20px;
  }
}

/* PREMIOS */
#giveawayPrizes{
  box-shadow: 0 0 3px 1px #0000003d;
  border-radius: 6px;
  background-color: #ffffff;
  margin:20px 0;
  padding:20px;
}
#giveawayPrizes > h3{
  text-transform: uppercase;
  font-weight: bold;
  font-size:20px;  
}
#giveawayPrizes .prize-item{
  display:flex;
  flex-wrap: wrap;
  border:1px solid lightgray;
}
#giveawayPrizes .prize-item:not(:last-child){
  margin-bottom:15px;
}
#giveawayPrizes .prize-item .prize-item--image{
  max-width: 300px;
  max-height: 200px;
  overflow: hidden;
}
#giveawayPrizes .prize-item .prize-item--info{
  padding:15px;
}
#giveawayPrizes .prize-item .prize-item--info h3{
  font-weight:bold;
}
#giveawayPrizes .prize-item .prize-item--info .meta-info-data,
#giveawayPrizes .prize-item .prize-item--info .giveaway-meta-info-row svg{
  display:inline-block;
}